@import url('variables.css');

body{
    background: var(--background-linear-color);
    color: var(--primary-color);
    background-repeat: no-repeat;
    font-family: 'Changa', sans-serif;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    min-height: var(--common-min-height);
    font-size: 1.25rem;
}

main{
    display: flex;
    margin-top: var(--standard-margin-percentage17);
}

.article {
    background-color: var(--game-text-background-color);
    position: relative;
    left: 3%;
    margin-top: var(--standard-margin-percentage0);
    margin-bottom: var(--standard-margin-percentage10);
    font-size: 1.45rem;
    width: 55%;
    max-width: 100%;
    word-wrap: break-word;
    text-align: left;
    line-height: 40px;
    padding: var(--standard-padding30);
    border-radius: var(--common-border-radius-px20);
    box-sizing: border-box;
}

.about-logo-img {
    display: block;
    margin: 100px;
    background-color: var(--logo-background-color);
    max-width: 600px;
    height: 50%;
    border-radius: var(--button-border-radius10);
}

@media (max-width: 1200px) {
    .article {
        width: 70%;
        padding: 20px;
        font-size: 1.3rem;
        line-height: 35px;
    }
}

@media (max-width: 900px) {
    .article {
        width: 85%;
        font-size: 1.15rem;
        line-height: 30px;
        padding: 15px;
    }
}

@media (max-width: 600px) {
    .article {
        width: 90%;
        font-size: 1rem;
        line-height: 25px;
        padding: var(--standard-padding10);
    }
}